Bug 962095 - [abrt] control-center-3.6.3-1.fc18: pa_ext_stream_restore_write: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.6.3-1.fc18: pa_ext_stream_restore_write: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:6f8a99eaa80773d902deca3220c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 14:06 EDT by Tomislav Vujec
Modified: 2014-02-05 16:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:19:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.05 KB, text/plain)
2013-05-11 14:06 EDT, Tomislav Vujec
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-11 14:06 EDT, Tomislav Vujec
no flags Details
File: core_backtrace (4.27 KB, text/plain)
2013-05-11 14:06 EDT, Tomislav Vujec
no flags Details
File: dso_list (20.19 KB, text/plain)
2013-05-11 14:06 EDT, Tomislav Vujec
no flags Details
File: environ (1.52 KB, text/plain)
2013-05-11 14:06 EDT, Tomislav Vujec
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 14:06 EDT, Tomislav Vujec
no flags Details
File: maps (98.05 KB, text/plain)
2013-05-11 14:07 EDT, Tomislav Vujec
no flags Details
File: open_fds (1.85 KB, text/plain)
2013-05-11 14:07 EDT, Tomislav Vujec
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-05-11 14:07 EDT, Tomislav Vujec
no flags Details

  None (edit)
Description Tomislav Vujec 2013-05-11 14:06:47 EDT
Description of problem:
The big problem is that sound through HDMI cable stops working after the first suspend/wakeupo cycle. The only way to make it work is to plug the HDMI cable in and out. If the sound properties window is open at the time, this is the error that happens at that point. 

Version-Release number of selected component:
control-center-3.6.3-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-control-center sound
crash_function: pa_ext_stream_restore_write
executable:     /usr/bin/gnome-control-center
kernel:         3.8.11-200.fc18.x86_64
uid:            3434
ureports_counter: 1
var_log_messages: May 11 13:53:24 localhost abrt[4353]: Saved core dump of pid 4236 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-05-11-13:53:23-4236 (68907008 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 pa_ext_stream_restore_write at pulse/ext-stream-restore.c:200
 #3 update_settings at gvc-mixer-event-role.c:76
 #4 on_bar_is_muted_notify at gvc-mixer-dialog.c:671
 #10 g_object_notify_by_spec_internal at gobject.c:1135
 #11 g_object_notify at gobject.c:1177
 #17 g_object_notify_by_spec_internal at gobject.c:1135
 #18 g_object_notify_by_pspec at gobject.c:1236
 #19 gtk_switch_set_active at gtkswitch.c:950
 #20 gtk_switch_button_release at gtkswitch.c:237
 #21 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
Comment 1 Tomislav Vujec 2013-05-11 14:06:50 EDT
Created attachment 746612 [details]
File: backtrace
Comment 2 Tomislav Vujec 2013-05-11 14:06:52 EDT
Created attachment 746613 [details]
File: cgroup
Comment 3 Tomislav Vujec 2013-05-11 14:06:54 EDT
Created attachment 746614 [details]
File: core_backtrace
Comment 4 Tomislav Vujec 2013-05-11 14:06:56 EDT
Created attachment 746615 [details]
File: dso_list
Comment 5 Tomislav Vujec 2013-05-11 14:06:58 EDT
Created attachment 746616 [details]
File: environ
Comment 6 Tomislav Vujec 2013-05-11 14:06:59 EDT
Created attachment 746617 [details]
File: limits
Comment 7 Tomislav Vujec 2013-05-11 14:07:01 EDT
Created attachment 746618 [details]
File: maps
Comment 8 Tomislav Vujec 2013-05-11 14:07:03 EDT
Created attachment 746619 [details]
File: open_fds
Comment 9 Tomislav Vujec 2013-05-11 14:07:05 EDT
Created attachment 746620 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:29:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:19:19 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.